body { MARGIN: 0px; PADDING: 0px; COLOR: #000000; BACKGROUND: #FFFFFF; FONT-SIZE: 12px; TEXT-ALIGN: center }

DIV { FLOAT: left }

a { COLOR: #333333; TEXT-DECORATION: none }

UL { MARGIN: 0px; PADDING: 0px; LIST-STYLE-TYPE: none; LINE-HEIGHT: 20px }

ul li { LINE-HEIGHT: 20px }

ul a { COLOR: #0013A2; FONT-SIZE: 13px }

.a_dhui12 { COLOR: #999999 }

.a_dhui12i { COLOR: #999999; TEXT-DECORATION: underline }

.a_hei12b { COLOR: #000000; FONT-WEIGHT: bold }

.a_hong12b { COLOR: #CC0000; FONT-WEIGHT: bold }

.a_hong20b { COLOR: #990000 }

.a_lan12 { COLOR: #003399 }

.a_qhui12 { COLOR: #666666 }

.a_bai12 { COLOR: #FFFFFF }

.a_qhui12i { COLOR: #666666; TEXT-DECORATION: underline }

.ho12 { COLOR: #FF3300 }

.lan12b { COLOR: #1462B8; FONT-WEIGHT: bold }

.bd_hui { BORDER: #ACACAC 1px solid }

.bd_lan { BORDER-RIGHT: #8EBEEA 1px solid }

div.cp_5 { MARGIN-TOP: 5px }

.b_l_1 { BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-STYLE: solid; BORDER-LEFT-COLOR: #FFFFFF }

.pw { WIDTH: 880px; FLOAT: left; MARGIN-LEFT: 5px; DISPLAY: inline }

.head { WIDTH: 100%; FLOAT: none; MARGIN: 0px; PADDING: 0px; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-STYLE: solid; BORDER-BOTTOM-COLOR: #666666; COLOR: #666666; FONT-SIZE: 12px; LINE-HEIGHT: 30px; HEIGHT: 30px }

.bd_hui { BORDER: 1px solid #ACACAC }

.bdb_hui { BORDER-BOTTOM: 1px solid #cccccc }

.bd_lan { BORDER: 1px solid #99CCFF }

.bd_lan2 { BORDER: 1px solid #D5EAFF }

INPUT.text { BORDER: 1px solid #999999; WIDTH: 80px; MARGIN: 0px 5px 0px 0px; PADDING: 2px 3px; COLOR: #0099CC; VERTICAL-ALIGN: middle }

INPUT.btn { BORDER: none; PADDING: 2px; COLOR: #FFFFFF; BACKGROUND: #666666; TEXT-DECORATION: none; TEXT-ALIGN: center; VERTICAL-ALIGN: middle }

select.sel { PADDING: 0px; WIDTH: 50px; MARGIN: 0px; HEIGHT: 18px }

.text_gray { COLOR: #666666; TEXT-DECORATION: none }

.text_orange { COLOR: #FF6600; TEXT-DECORATION: none }

.text_blue { COLOR: #0099FF; TEXT-DECORATION: none }

.text_bold { FONT-WEIGHT: bold }

.text_mid { TEXT-ALIGN: center }

.body_title { FONT: 20px "黑体" }

.datecss { COLOR: #666666; FONT: 12px Arial, Helvetica, sans-serif }

a.login { PADDING-TOP: 10px; COLOR: #666666; FONT-WEIGHT: bold; TEXT-DECORATION: none }

.logo { FLOAT: left; DISPLAY: block; padding: 5px 15px; }

.top_ad { FLOAT: left; WIDTH: 550px; HEIGHT: 60px }

.logo2 { FLOAT: right; MARGIN-RIGHT: 5px }

.menu_top { FLOAT: left; WIDTH: 880px; HEIGHT: 26px }

.menu_top a, .menu_top a:hover{ COLOR: #FFFFFF; TEXT-DECORATION: none }

.menu_top_l { WIDTH: 5px; FLOAT: left; HEIGHT: 26px }

.menu_top_r { WIDTH: 5px; FLOAT: right; HEIGHT: 26px }

.menu_top_c { FLOAT: left; WIDTH: 870px; COLOR: #FFFFFF; TEXT-ALIGN: center; LINE-HEIGHT: 26px; TEXT-DECORATION: none; HEIGHT: 26px; VERTICAL-ALIGN: middle }

.menu_boot { FLOAT: left; WIDTH: 868px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px }

.div_channel { FLOAT: left; HEIGHT: 50px }

.menu_channel_title { FLOAT: left; WIDTH: 40px; MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; HEIGHT: 40px }

.menu_padding { FLOAT: left; WIDTH: 8px; HEIGHT: 50px }

.menu_item1, .menu_item2 { FLOAT: left; WIDTH: 40px; MARGIN-TOP: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; LINE-HEIGHT: 16px }

.menu_item2 { WIDTH: 52px }

.menu_com_items { FLOAT: left; WIDTH: 250px; LINE-HEIGHT: 25px; OVERFLOW: hidden }

.div_half_text_ad { FLOAT: left; BORDER: 1px solid #E9E9E9; WIDTH: 208px; TEXT-ALIGN: left; LINE-HEIGHT: 20px; HEIGHT: 98px }

.top_ct_ad { FLOAT: left; WIDTH: 450px; MARGIN-RIGHT: 5px; MARGIN-LEFT: 5px; HEIGHT: 100px }

.half_ad_l { FLOAT: left; WIDTH: 435px; HEIGHT: 60px }

.half_ad_r { FLOAT: right; WIDTH: 435px; HEIGHT: 60px }

.col_ad { WIDTH: 350px; CLEAR: both; FLOAT: none; MARGIN: auto; PADDING-TOP: 5px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; HEIGHT: 60px }

ul.text_5_ad { FLOAT: left; MARGIN: 0px; WIDTH: 880px; PADDING: 0px; LIST-STYLE-TYPE: none }

ul.text_5_ad li { FLOAT: left; WIDTH: 168px; MARGIN-TOP: 4px; MARGIN-LEFT: 5px; MARGIN-BOTTOM: 4px; DISPLAY: inline; TEXT-ALIGN: center; LINE-HEIGHT: 24px; HEIGHT: 24px }

.div_filter { FLOAT: left; WIDTH: 260px; DISPLAY: inline }

.div_filter .filter { FLOAT: left; WIDTH: 240px; PADDING-TOP: 10px; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; HEIGHT: 205px }

.search { FLOAT: left; WIDTH: 260px }

.search_menu { FLOAT: left; WIDTH: 100%; HEIGHT: 28px }

.search_menu ul { FLOAT: left; PADDING: 0px; MARGIN: 0px 0px 0px 20px; DISPLAY: inline }

.search_menu li { FLOAT: left; MARGIN: 0px; PADDING: 0px; WIDTH: 50px; DISPLAY: block; FONT-SIZE: 14px; HEIGHT: 28px }

.search_menu a { FLOAT: left; WIDTH: 50px; DISPLAY: block; LINE-HEIGHT: 28px; TEXT-DECORATION: none; HEIGHT: 28px }

.search_menu a:hover { FONT-WEIGHT: bold; TEXT-DECORATION: none }

a.search_menu_item_select { FLOAT: left; WIDTH: 50px; DISPLAY: block; FONT-WEIGHT: bold; LINE-HEIGHT: 23px; HEIGHT: 28px }

#search_div_frm { FLOAT: left; WIDTH: 260px; PADDING-TOP: 5px }

.search_input_div { FLOAT: left; HEIGHT: 26px }

.search_sel { BORDER: 1px solid #99CCFF; MARGIN: 0px; PADDING: 0px; HEIGHT: 24px }

INPUT.search_key { WIDTH: 100%; BORDER: 1px solid #99CCFF; MARGIN: 0px; PADDING: 0px; FONT-SIZE: 14px; LINE-HEIGHT: 24px; HEIGHT: 24px; VERTICAL-ALIGN: middle }

INPUT.search_btn { WIDTH: 26px; BORDER-TOP-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; HEIGHT: 26px; CURSOR: pointer }

div.div_inews { FLOAT: left; WIDTH: 470px; MARGIN-LEFT: 5px }

div.div_inews #maintab { LINE-HEIGHT: 24px; TEXT-ALIGN: center }

div.div_inews #maintab a { CURSOR: pointer }

div.div_inews #maintab .active { WIDTH: 88px; FONT-WEIGHT: bold }

div.div_inews #maintab .normal { WIDTH: 88px }

div.div_inews #maintab .last { WIDTH: 118px }

#styletab { }

#styletab ul { MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 118px; LIST-STYLE-TYPE: none }

#styletab li { FLOAT: left; WIDTH: 24%; PADDING: 0px; MARGIN: 5px 0px; LINE-HEIGHT: normal }

div.div_inews #onearea { FLOAT: left; WIDTH: 456px; BORDER-TOP-WIDTH: 0px; PADDING: 5px 6px 4px; HEIGHT: 292px; OVERFLOW: hidden }

div.div_inews #onearea .conL { FLOAT: left; WIDTH: 320px; TEXT-ALIGN: left }

div.div_inews #onearea .conR { FLOAT: right; WIDTH: 120px }

div.div_inews .conL .conLtitle { FLOAT: left; WIDTH: 100%; PADDING-TOP: 8px; PADDING-BOTTOM: 4px; OVERFLOW: hidden }

div.div_inews .conL .conLine { WIDTH: 100%; FLOAT: left; HEIGHT: 10px }

div.div_inews .conL .conList { WIDTH: 100%; FONT-SIZE: 14px; LINE-HEIGHT: 24px }

div.div_inews .conL .conList h2 { WIDTH: 100px; CLEAR: both; FLOAT: left; MARGIN-BOTTOM: 2px; MARGIN-TOP: 5px; DISPLAY: block; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-ALIGN: center; LINE-HEIGHT: 24px; HEIGHT: 24px }

div.div_inews .conL .conList h2 a { FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none }

div.div_inews .conL .conList ul { FLOAT: left; MARGIN: 0px; PADDING: 0px; CLEAR: both; WIDTH: 100%; LIST-STYLE-TYPE: none }

div.div_inews .conL .conList ul li { LINE-HEIGHT: 21px; HEIGHT: 21px }

div.div_inews .conR .div_picnews { WIDTH: 120px; PADDING-TOP: 15px; PADDING-BOTTOM: 15px; FLOAT: none; MARGIN: auto; LINE-HEIGHT: 20px; HEIGHT: auto }

div.div_inews .conR .div_picnews .title { FLOAT: none; MARGIN: auto; WIDTH: auto; BORDER: none; PADDING-TOP: 5px; BACKGROUND: transparent; TEXT-ALIGN: center; LINE-HEIGHT: normal }

.picnews { WIDTH: 880px; BACKGROUND: url(/skins/images/tupian_back.gif) no-repeat; HEIGHT: 150px }

.picnews .con { WIDTH: 830px; HEIGHT: 150px }

.picnews .con .onepic { WIDTH: 158px }

.picnews .con .img { WIDTH: 100px; PADDING: 5px; FLOAT: none; MARGIN-TOP: 15px; MARGIN-RIGHT: auto; MARGIN-LEFT: auto; HEIGHT: 75px }

.picnews .con .onepic .title { PADDING-TOP: 10px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: none }

.picnews .con .center { WIDTH: 10px; BACKGROUND: url(/skins/images/tupian_fgx.gif) no-repeat; HEIGHT: 150px }

.bodyL { WIDTH: 735px }

.bodyL .areaL { WIDTH: 363px; MARGIN-RIGHT: 5px; DISPLAY: inline; HEIGHT: 324px; OVERFLOW: hidden }

.bodyL .areaL .title { TEXT-ALIGN: left; LINE-HEIGHT: 28px }

/**/
.bodyL .areaR { WIDTH: 365px; FLOAT: right; DISPLAY: inline; HEIGHT: 326px; OVERFLOW: hidden }

.bodyL .areaR .title { MARGIN-BOTTOM: 3px; FLOAT: none; TEXT-ALIGN: left; LINE-HEIGHT: 24px }

.bodyL .title h1 { DISPLAY: block; FONT-SIZE: 14px; TEXT-INDENT: 5px }

.bodyL .title h1.t1 { DISPLAY: block; FONT-SIZE: 14px; TEXT-INDENT: 24px }

/**/
.l_text, .bodyL .arealist { CLEAR: both; FLOAT: none; TEXT-ALIGN: left }

.bodyL .focuscol { CLEAR: both; FLOAT: none; WIDTH: 100% }

/*推荐图片样式*/
.bodyL .recommendcol { WIDTH: 105px; FLOAT: left; CLEAR: none; OVERFLOW: hidden }

.bodyL .recommendcol .onepic .img { WIDTH: 85px; FLOAT: none; MARGIN: auto; PADDING: 5px; HEIGHT: 85px }

.bodyL .recommendcol2 { WIDTH: 120px; FLOAT: left; CLEAR: none; OVERFLOW: hidden }

.img { WIDTH: 100px; FLOAT: none; MARGIN: auto; PADDING: 5px; BACKGROUND: url(/skins/images/bg_pic.gif) no-repeat; HEIGHT: 75px }

.bodyL .recommendcol2 .onepic .img { MARGIN-TOP: 40px }

.bodyL .recommendcol2 .onepic .img2 { WIDTH: 100px; FLOAT: none; MARGIN: auto; PADDING: 5px; MARGIN-TOP: 20px; BACKGROUND: url(/skins/images/bg_pic110143.gif) no-repeat; HEIGHT: 133px }

.bodyL .onerowpic { PADDING: 5px; CLEAR: both; WIDTH: 350px; DISPLAY: inline }

.bodyL .onerowpic .img { MARGIN: 0px 5px 0px 0px; FLOAT: left }

.bodyL .onerowpic .title a { COLOR: #0099CC; FONT-SIZE: 12px; FONT-WEIGHT: bold }

.bodyL .l_right { WIDTH: 250px; FLOAT: right; CLEAR: none }

.bodyL .l_right2 { WIDTH: 235px; FLOAT: right; CLEAR: none }

/*样式结束*/
.bodyL .arealist ul li { HEIGHT: 20px }

.bodyL ul.soft { WIDTH: 360px; DISPLAY: block; HEIGHT: 296px }

.bodyL ul.soft li { FLOAT: left; WIDTH: 20%; TEXT-ALIGN: center; LINE-HEIGHT: 30px; HEIGHT: 148px }

.bodyL ul.soft li ul { WIDTH: 100%; CLEAR: both; LINE-HEIGHT: 20px }

.bodyL ul.soft li ul li { FLOAT: none; WIDTH: 100%; LINE-HEIGHT: 20px; HEIGHT: 20px }

.bodyL ul.drv { WIDTH: 100%; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 298px }

.bodyL ul.drv li { FLOAT: left; WIDTH: 100px; PADDING: 5px; MARGIN: 4px 4px 9px 5px; DISPLAY: inline; TEXT-ALIGN: center; HEIGHT: 128px }

.bodyL ul.drv li ul { PADDING: 0px; MARGIN: 0px 0px 0px 15px; DISPLAY: block; TEXT-ALIGN: left }

.bodyL ul.drv li ul li { WIDTH: 100%; MARGIN: 0px; PADDING: 0px; BORDER-TOP-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; CLEAR: both; TEXT-ALIGN: left; HEIGHT: 20px }

.right { FLOAT: right; WIDTH: 138px; LINE-HEIGHT: 20px; HEIGHT: 324px }

.right h2 { DISPLAY: block; COLOR: #0066CC; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none; LINE-HEIGHT: 20px }

.right h3 { CLEAR: both; DISPLAY: block; COLOR: #0099FF; FONT-SIZE: 12px; TEXT-ALIGN: left; TEXT-INDENT: 20px; LINE-HEIGHT: 20px }

.right div { MARGIN-RIGHT: 5px; MARGIN-LEFT: 5px; FLOAT: none; TEXT-ALIGN: left }

.right ul, .right ul.list { WIDTH: 128px; MARGIN: 0px; PADDING: 0px; CLEAR: both; DISPLAY: block }

.right li { FLOAT: left; CLEAR: none; WIDTH: 50%; MARGIN: 0px; PADDING: 0px; TEXT-ALIGN: center }

.right ul.list li { WIDTH: 100%; TEXT-ALIGN: left; HEIGHT: 20px }

.div_link { PADDING: 1px; FLOAT: left; WIDTH: 876px; DISPLAY: inline; BACKGROUND: #FBFDFF; LINE-HEIGHT: 20px; TEXT-ALIGN: left }

.div_link .row { FLOAT: left; WIDTH: 876px; BACKGROUND: #DFEEFF }

.div_link .title { FLOAT: left; WIDTH: 80px; COLOR: #0099FF; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-ALIGN: right }

.div_link .links { FLOAT: right; WIDTH: 780px; PADDING-RIGHT: 5px; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; COLOR: #666666; BACKGROUND: #FBFDFF; FONT-FAMILY: Arial, Helvetica, sans-serif; WORD-WRAP: break-word }

.div_link .links a { WHITE-SPACE: nowrap; COLOR: #666666; TEXT-DECORATION: none }

.a_hong12, .txt_red { COLOR: #CC0000 }

.a_lan14i, .a_slan14i { FONT-SIZE: 14px; TEXT-DECORATION: underline }

.blank5, .blank6 { MARGIN: 6px 0px 0px }

.bodyL .areaL .title img { FLOAT: left; MARGIN-LEFT: 5px }

.bodyL .onerowpic .title, .bodyL .onerowpic .intr { FLOAT: none; LINE-HEIGHT: 20px }

.bodyL .arealist ul, h1,h2,h3,h4,h5,h6, form,input { MARGIN: 0px; PADDING: 0px }

.bodyL ul.soft li ul li a, .bodyL ul.drv li a { COLOR: #333333; FONT-SIZE: 12px }

.bodyL ul.soft li ul li a:hover, .bodyL ul.drv li a:hover { COLOR: #FFFFFF; FONT-SIZE: 12px }

.bodyL .onepic { WIDTH: 100%; MARGIN: 0px; PADDING: 0px; CLEAR: none; FLOAT: left; TEXT-ALIGN: center }

.bodyL .focuscol .onepic { WIDTH: 180px; MARGIN-TOP: 5px }

div.bodyL .onepic .title { FLOAT: none; CLEAR: none; WIDTH: auto; BORDER-STYLE: none; PADDING: 8px; BACKGROUND: #FFFFFF none; TEXT-ALIGN: center; LINE-HEIGHT: normal; HEIGHT: auto }

a:hover, div.div_inews .conL .conList ul li a:hover { COLOR: #FF6600; TEXT-DECORATION: underline }

.boot { BORDER-TOP-WIDTH: 1px; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #CCCCCC; FLOAT: none; LINE-HEIGHT: 20px }

.pk, .row_ad { FLOAT: left; WIDTH: 880px }

.right a, .c12, .c12 ul a { FONT-SIZE: 12px }

ul li a.alanmu, div.div_inews .conL .conList ul li a.alanmu { COLOR: #555555 }
